<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UFT-8">
<meta http-equiv="X-UA-Compalite">
<meta name="vievport" content="width=device-width, initial-scale=1.8">
<title>TEST</title>
<style>
table{
border: 3px solid red;
border-collapse: collapse;
background-color: floralwhite;
}
td{
    border: 3px solid red;
    
}
th{
    border: 3px solid red;
}
</style>
</head>
<body>

<table>
    <tr>
        <th>meyvələr:</th>
        <th>Alma</th>
        <th>Armud</th>
        <th>Nar</th>
        <th>Mandarin</th>
        <th>Portağal</th>
        <th>Şaftalı</th>
        <th>limon</th>
        <th>qarpız</th>
    </tr>
     <tr> 
        <td>sayları:</td>     
        <td>5kq</td>
        <td>15kq</td>
        <td>10kq</td>
        <td>30kq</td>
        <td>27 ədəd</td>
        <td>20 ədəd</td>
        <td>25 ədəd</td>
        <td>50kq</td>
    </tr>
     <tr>
        <td>Qiymət)1kq,1əd.</td>
        <td>5 man</td>
        <td>6 man</td>
        <td>4.50 man</td>
        <td>10 man</td>
        <td>35 qəp</td>
        <td>50 qəp</td>
        <td>30 qəp</td>
        <td>25 qəp</td>
    </tr>
</table>


</body>
</html>